.offcanvas-inner .nav.menu {display: block;}
.offcanvas-menu ul.nav.menu li.deeper.parent > ul {padding-left: 10px;}
.sp-module-content .mod-languages ul.lang-inline {padding-top: 10px;}
div.mod-languages ul li.lang-active {background-color: transparent;}
div.mod-languages ul li.lang-active a img {outline:2px solid white;}
div.mod-languages ul li a:hover img {outline:2px solid white;}

.menu-fixed-out .sp-module-content .mod-languages ul.lang-inline { line-height: 55px;}